/*
 Theme Name:     South End School theme
 Theme URI:      http://www.southend.school.nz
 Description:    South End School
 Author:         Nectarine
 Author URI:     http://www.nectarine.co.nz
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");

/*fix mobile menu not being clickable across to select page */
.mobile_menu_bar:before {    float: right;}
.mobile_menu_bar {
    cursor: pointer;
    width: 90%;
}

#staffPics h3{display:none;}
#staffPics p{text-align:center;}
#staffPics .et_pb_gallery_item{margin-bottom:0px!important;}

.SEpeople{line-height:240%;}
.SEperson{width:300px; clear:both; float:left;padding-right: 10px;}
.SEemail{padding-left:15px;}
.SEtitle{clear:both;padding-top:15px;}
.SEsubtitle{clear:both;font-weight:bold;}
@media (max-width: 700px) {
	.SEemail{clear:both;padding-bottom:5px;}
}

.et_pb_blurb .et-pb-icon {
     margin-top: 5px;
    margin-right: 10px;
}
.et_pb_widget a {
    font-weight: bold;
    color: #fff;
}
.et_pb_widget a:hover {    color: #76c1bf;}

.widget_recent_entries li a {
    color: #333;
}